#!/bin/sh
# Convert the wiki to all formats.

echo "making all"

./make_html.sh
./make_txt.sh
./make_pdf.sh

mkdir lrs_wiki
mkdir lrs_wiki/md
cp *.md lrs_wiki/md
cp lrs_wiki.html lrs_wiki
cp lrs_wiki.txt lrs_wiki
cp lrs_wiki.pdf lrs_wiki
tar -czvf lrs_wiki.tar.gz lrs_wiki
rm -rf lrs_wiki
cp lrs_wiki.tar.gz html

echo "done"
